Support » Plugin: RP News Ticker » [Plugin: RP News Ticker] Doesnt work!

Viewing 2 replies - 1 through 2 (of 2 total)
  • This is caused if you are using PHP version 5.2 instead of 5.3
    do this in a php page:
    <?php phpinfo(); ?>

    …to find out what version of PHP your server is using.

    @ jchunick – Correct, my php version is 5.2.3.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: RP News Ticker] Doesnt work!’ is closed to new replies.